prefix=/gnu/store/q1js5wrys77m2ip07rkd15jda9w4bz19-pixman-0.34.0
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Pixman
Description: The pixman library (version 1)
Version: 0.34.0
Cflags: -I${includedir}/pixman-1
Libs: -L${libdir} -lpixman-1

